import React from 'react';
import { Page } from './_util';

export default function SettingsPage() {
  return (
    <Page title="Einstellungen">
      <ul>
        <li>Sprache</li>
        <li>Theme</li>
        <li>Cache leeren</li>
        <li>Rechtliches</li>
      </ul>
    </Page>
  );
}

